@charset "utf-8";
/* --------------------------------
	air_pc.css
--------------------------------
 air_pc.cssは共通で使用するパーツのスタイルを定義します。
-------------------------------- */

#all_brands_contens .themeA {
	position: relative;
}
#all_brands_contens .themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/site_back.jpg") repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 4px 70px;
}
#all_brands_contens .themeA p.lead {
	width: 100%;
	height: 22px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
}
#all_brands_contens .h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}

#all_brands_contens .h_text {
    margin: 16px 0;
    font-size: 1.1em;
    line-height: 1.5;
}
#all_brands_contens .attention_box {
    padding: 5px 10px;
    border: 1px solid #efe0bb;
    background-color: #fdf8e2;
    border-radius: 4px;
    margin-bottom: 30px;
}
#all_brands_contens h3.h_attention {
    padding: 3px 0 0 28px;
    /*font-size: 1.2em;*/
    background: url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/s_attention.png) left top no-repeat;
    height: 23px;
    color: #b04949;
}
#all_brands_contens .h_text_o {
    margin: 0;
    /*font-size: 1.1em;*/
    line-height: 1.3;
}
#all_brands_contens .h2supprt {
    border: 1px solid #ccc;
    box-shadow: 1px 1px 0 rgb(242 242 242);
    color: #14315c;
    font-size: 1.33em;
    margin: 20px 0 10px;
    padding: 8px;
    width: 100%;
    box-sizing: border-box;
    background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
}
#all_brands_contens ol.square {
    counter-reset: list;
    list-style-type: none;
    padding: 0px;
}
#all_brands_contens ol.square li {
    position: relative;
    line-height: 30px;
    margin: 7px 0 7px 30px;
    padding-left: 10px;
    /*font-size: 1.2em;*/
    margin-top: 20px;
}
#all_brands_contens ol.square li:before {
    counter-increment: list;
    content: counter(list);
    position: absolute;
    left: -30px;
    width: 25px;
    height: 25px;
    background: #14315c;
    text-align: center;
    color: #fff;
}
#all_brands_contens ol.square li h3 {
    color: #14315c;
    line-height: 1.7;
    border-bottom: dashed 1px #c7dff9;
}
#all_brands_contens ol.square li p {
    line-height: 1.5;
    margin-top: 4px;
}
#all_brands_contens ul.single_list {
    margin: 0px 0 30px;
}
#all_brands_contens ul.single_list li {
    font-size: 1.1em;
    margin: 10px 0 20px;
}
#all_brands_contens ul.single_list h4 {
    color: #14315c;
}
#all_brands_contens h3.h_mail {
    padding: 3px 10px 0 32px;
    font-size: 1.0em;
    height: 23px;
    color: #14315c;
    background: #e3ebf5 url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/s_mail.png) 6px top no-repeat;
    display: inline-block;
    border-radius: 4px;
}
#all_brands_contens .tex_mail {
    margin: 10px 0 0px;
    font-size: 1.1em;
    line-height: 1.5;
}
